SAP J2EE Engine Telnet Unspecified Information Disclosure Vulnerability

Bugtraq ID: 40916
Class: Unknown
CVE: CVE-2010-2347
Remote: Yes
Local: No
Published: Jun 16 2010 12:00AM
Updated: Mar 21 2015 02:52PM
Credit: Mariano Nuñez Di Croce
Vulnerable: SAP J2EE Engine Core 7.30
SAP J2EE Engine Core 7.20
SAP J2EE Engine Core 7.11
SAP J2EE Engine Core 7.10
SAP J2EE Engine Core 7.02
SAP J2EE Engine Core 7.01
SAP J2EE Engine Core 7.00
SAP J2EE Engine Core 6.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus